View Issue Details

IDProjectCategoryView StatusLast Update
0000012EuRoadNet mapGermanypublic2020-08-15 14:28
ReporterMG Mike Assigned ToTopolino  
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.0 
Summary0000012: diverse bugs at whv
Descriptionbaume zu dicht an strasse ;[13/08/2020 16:33] (sec-0002-0005);-6996.48;7.03705;-17648.8;-1.53764;-0.0402649
gras auf strasse ;[13/08/2020 16:33] (sec-0002-0005);-6993.14;15.5725;-17561.6;1.76784;-0.276406
KI zittert beim ueberfahren dieser Rinne ;[13/08/2020 16:33] (sec-0002-0005);-7034.32;16.0766;-17562.5;-0.864314;-0.322474
gras auf strasse ;[13/08/2020 16:35] (sec-0002-0005);-7595.75;8.73292;-16799.6;-0.0695007;-0.368558
TagsNo tags attached.
Attach Tags
Coordinates(sec-0002-0005);-6996.48;7.03705;-17648.8;-1.53764;-0.0402649

Activities

administrator

2020-08-13 16:53

administrator   ~0000001

Das dritte konnte ich nicht sehen. Ich weise den Bug mal Nomsn zu.

Issue History

Date Modified Username Field Change
2020-08-13 16:37 MG Mike New Issue
2020-08-13 16:37 MG Mike Status new => assigned
2020-08-13 16:37 MG Mike Assigned To => Topolino
2020-08-13 16:53 administrator Note Added: 0000001
2020-08-13 16:54 administrator Status assigned => resolved
2020-08-13 16:54 administrator Resolution open => fixed
2020-08-13 16:54 administrator Fixed in Version => 1.0
2020-08-15 14:28 Topolino Status resolved => closed